Commit 090334fc authored by Markus Koschany's avatar Markus Koschany

Imported Upstream version 8.1+dfsg1

parent bd237e2c

Too many changes to show.

To preserve performance only 1000 of 1000+ files are displayed.

Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.ant.browsetask
OpenIDE-Module-Specification-Version: 1.37.1
OpenIDE-Module-Specification-Version: 1.39.1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/ant/browsetask/Bundle.properties
AutoUpdate-Show-In-Client: false
......@@ -76,12 +76,24 @@ made subject to such option by the copyright holder.
<code-name-base>org.openide.filesystems</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.filesystems.nb</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util.lookup</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>8.19</specification-version>
<specification-version>8.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......
......@@ -42,7 +42,7 @@
javac.compilerargs=-Xlint -Xlint:-serial
javac.source=1.6
spec.version.base=1.33.1
spec.version.base=1.36.1
test.unit.run.cp.extra=${tools.jar}
# Make the debugger find it, even if it is not on the startup debug classpath:
# (note: first entry is for accuracy in case you customize it; second for convenience)
......
......@@ -114,7 +114,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>1.2</specification-version>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -122,7 +122,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>7.57</specification-version>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -136,7 +136,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>5.1</specification-version>
<specification-version>7.61</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -155,12 +155,20 @@ made subject to such option by the copyright holder.
<specification-version>6.16</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util.ui</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>9.3</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>8.0</specification-version>
<specification-version>9.3</specification-version>
</run-dependency>
</dependency>
<dependency>
......
Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.ant.freeform/1
OpenIDE-Module-Specification-Version: 1.42.1
OpenIDE-Module-Specification-Version: 1.45.1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/ant/freeform/Bundle.properties
OpenIDE-Module-Layer: org/netbeans/modules/ant/freeform/resources/layer.xml
AutoUpdate-Show-In-Client: false
......@@ -73,7 +73,7 @@ made subject to such option by the copyright holder.
<compile-dependency/>
<run-dependency>
<release-version>1</release-version>
<specification-version>1.31</specification-version>
<specification-version>1.62</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -91,7 +91,16 @@ made subject to such option by the copyright holder.
<compile-dependency/>
<run-dependency>
<release-version>1</release-version>
<specification-version>1.47</specification-version>
<specification-version>1.78</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.netbeans.modules.projectuiapi.base</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<release-version>1</release-version>
<specification-version>1.78</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -132,7 +141,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>1.2</specification-version>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -140,7 +149,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>6.2</specification-version>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -148,7 +157,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>7.4</specification-version>
<specification-version>7.61</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -159,12 +168,20 @@ made subject to such option by the copyright holder.
<specification-version>6.2</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util.ui</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>9.3</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>8.25</specification-version>
<specification-version>9.3</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -229,6 +246,9 @@ made subject to such option by the copyright holder.
<recursive/>
<compile-dependency/>
</test-dependency>
<test-dependency>
<code-name-base>org.netbeans.modules.projectapi.nb</code-name-base>
</test-dependency>
<test-dependency>
<code-name-base>org.netbeans.modules.projectui</code-name-base>
<recursive/>
......
Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.ant.grammar/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/ant/grammar/Bundle.properties
OpenIDE-Module-Specification-Version: 1.40.1
OpenIDE-Module-Specification-Version: 1.43.1
......@@ -64,7 +64,7 @@ made subject to such option by the copyright holder.
<compile-dependency/>
<run-dependency>
<release-version>1</release-version>
<specification-version>1.30</specification-version>
<specification-version>2.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -108,7 +108,7 @@ made subject to such option by the copyright holder.
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>7.48</specification-version>
<specification-version>9.0</specification-version>
</run-dependency>
</dependency>
<dependency>
......@@ -119,12 +119,20 @@ made subject to such option by the copyright holder.
<specification-version>7.23</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util.ui</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>9.3</specification-version>
</run-dependency>
</dependency>
<dependency>
<code-name-base>org.openide.util</code-name-base>
<build-prerequisite/>
<compile-dependency/>
<run-dependency>
<specification-version>8.0</specification-version>
<specification-version>9.3</specification-version>
</run-dependency>
</dependency>